p, tr, td, ul {font-family: Georgia, "Times New Roman", Times, serif;font-size: 14px;font-style: normal;color: #000000;	line-height: 16pt;font-weight: normal;font-variant: normal;}
.p1 {float: left;color:736b16; font-size:48px;line-height:40px;border-bottom:1px dotted #960; margin-right: 4px}
a {font-family:font-family: Georgia, "Times New Roman", Times, serif;font-size:14px;color: #1E90FF;text-decoration: none;}
a:hover {font-family:font-family: Georgia, "Times New Roman", Times, serif;font-size:14px;color: #b1b1b1;text-decoration: none;} 
.copy {font-family:font-family: Georgia, "Times New Roman", Times, serif; font-size:10px;color:#838383;}
a.copy {font-family:font-family: Georgia, "Times New Roman", Times, serif; font-size:10px;color:#1E90FF;}
a.copy:hover {font-family:font-family: Georgia, "Times New Roman", Times, serif; font-size:10px;color:#b1b1b1;}
.red {color: #1E90FF;}
.date {  font-family:font-family: Georgia, "Times New Roman", Times, serif; color:#000000;font-size:8pt;}
a.date {  font-family:font-family: Georgia, "Times New Roman", Times, serif; color:#000000;font-size:8pt;text-decoration:none;}
a.date:hover {  font-family:font-family: Georgia, "Times New Roman", Times, serif; color:#b1b1b1;font-size:8pt;text-decoration:none;}
.head {font-family:font-family: Georgia, "Times New Roman", Times, serif; font-size:16px;color:#3366cc;}
a.head {font-family:font-family: Georgia, "Times New Roman", Times, serif; font-size:16px;color:#b1b1b1;text-decoration:none;}
a.head:hover {font-family:font-family: Georgia, "Times New Roman", Times,serif;font-size:16px;color:#3366cc;text-decoration:none;}

.subhead {font-family:font-family: Georgia, "Times New Roman", Times, serif; font-size:16px;color:#3366cc;}
a.subhead {font-family:font-family: Georgia, "Times New Roman", Times, serif; font-size:16px;color:#b1b1b1;text-decoration:none;}
a.subhead:hover {font-family:font-family: Georgia, "Times New Roman", Times,serif;font-size:16px;color:#3366cc;text-decoration:none;}
img {border:0;}
sup {font-size:5pt}

.white {color:#ffffff}
.events {font-family:font-family: Georgia, "Times New Roman", Times, serif; font-size:12px;color:#000000;}
a.events {font-family:font-family: Georgia, "Times New Roman", Times, serif; font-size:12px;color:#1E90FF;}
a.events:hover {font-family:font-family: Georgia, "Times New Roman", Times, serif; font-size:12px;color:#b1b1b1;}

.caption {font-family:font-family: Georgia, "Times New Roman", Times, serif; font-size:11px;color:#000000;line-height: 11px;}

.p2 {font-family:font-family: Georgia, "Times New Roman", Times, serif; font-size:14px;color:#838383; line-height:30px;border-bottom:1px solid #99cc99;  margin-right: 4px}


a.cal {font-family:font-family: Georgia, "Times New Roman", Times, serif;font-size:10px;color: #1E90FF;text-decoration: none;font-weight:bold;}
a.cal:hover {font-family:font-family: Georgia, "Times New Roman", Times, serif;font-size:10px;color: #b1b1b1;text-decoration: none;font-weight:bold;}

a.calhead {font-family:font-family: Georgia, "Times New Roman", Times, serif;font-size:10px;color: #ffffff;text-decoration: none;font-weight:bold;}
a.calhead:hover {font-family:font-family: Georgia, "Times New Roman", Times, serif;font-size:10px;color: #b1b1b1;text-decoration: none;font-weight:bold;}